#sp-header.header-sticky
{
    background: linear-gradient(#49687DEE, #162738EE);

}
#sp-bottom {
    background: linear-gradient(#49687D, #162738);
}

.intro .sppb-row.sppb-no-gutter {
    background-image: linear-gradient(135deg, #009fb2 0%, #372D5C 80%);
    position: relative;
    top: -80px;
    border-radius: 10px;
    padding: 30px 0;
}
.counter .sppb-row.sppb-no-gutter {
    background-image: linear-gradient(135deg, #009fb2 0%, #372D5C 80%);
    padding: 35px 30px;
    position: relative;
    top: -80px;
    border-radius: 5px;
}




.about-number {
    display: inline-block;
    background: #372D5C;
    padding: 30px;
    margin-top: -60px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.choose-item1 { background-image: linear-gradient(135deg, #009fb2 0%, #372D5C 80%); border-radius: 10px; box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%); transition: .3s ease-in-out; }

.choose-item img { padding:20px; height:190px; }



@media (max-width: 768px) {

    .title h2 { font-size:32px; }
    .title h3 { font-size: 28px; }

}



#wjcallback-modal {   transition: backdrop-filter 0.2s;
top:0px; z-index:10000!important; padding-top:100px;   backdrop-filter: blur(5px);
}

#wjcallback-modal .wjcallbackform { border-radius:15px; }
#wjcallback-modal .wjcallbackform .modal-content { background-color:#e2ebec; }





.services-item1 {
    padding: 50px;
    position:relative;
    background-image: linear-gradient(360deg, #019DB0 0%, #372D5C 100%);
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
    z-index:1;
}

.services-item1::before {
    content: "";
    position:absolute;
    opacity:0;
    inset:0;
    z-index:-1;
    background-image: linear-gradient(180deg, #019DB0 0%, #372D5C 100%);
    transition: opacity .3s ease-in-out;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);

}

.services-item1:hover::before {
    opacity:1;
}



.services-item1 img {
    width: 150px !important;
    height: 150px !important;
    background:#fff;
    line-height: 85px !important;
    border: 0px solid #fff;
    border-radius: 50%!important;
    transition: all .3s ease-in-out;
    object-fit: contain;
}
.services-item1:hover img {
  	transform: scale(1.2);
}


.slider1 {
    margin-top: -90px!important;
}
